#header {
	background-color: #AA0000;
	color: #FFF;
	height: 102px;
  	border-bottom-style:solid;
        border-bottom-width:3px;
        border-bottom-color: #FF2A2A;
}
* html #header .wrapper {
	height: 100px;
	overflow: hidden;
}
#header #logo {
	float: left;
	padding-left: 5mm;
	padding-right: 5mm;
	padding-top: 4px;
	}
#header .wrapper {
	background-color: #AA0000; 
	position: absolute;
	width: 100%;
	left: 0px;
	z-index: 2;
}
#header #company {
	padding-top: 2mm;
	padding-right: 10mm;
	float: left;
}
#header #company h1 { 
	font-weight: normal;
	font-size: 22pt;
} 
#header #phone_numbers {
	font-size: 0.8em;
}
#header .design-pics {
	top: 0px;
	right: 0px;
	position: absolute;
	z-index: 1;
	}
#nav {	
	border-bottom-style:solid;
	border-bottom-width:3px;
	padding: 5px;
	clear:both;
}
#nav ul { 
	padding-left: 5px;
	background-color: #6060AF;
	display:inline;
	font-size: 14px;	
}
#nav li { 
	display:inline;
	padding-left: 15px;
	padding-right: 15px;
}

#nav li a, #sidebar .admin-menu a { 
	color: #FFF;
	text-decoration:none;
} 
#nav li a:hover,  #sidebar .admin-menu a:hover { 
	color: #FFF;
	text-decoration:underline;
} 	
#sidebar {
	width: 150px;
	border-right-style:solid;
	border-right-width:3px;
	height: 800px;
	padding: 6px;
	float: left;
}
#sidebar h1 {
	border-bottom-style:solid;
	border-bottom-width: 2px;
	border-bottom-color: #0000FF;
	padding-bottom: 8px;
	margin-bottom: 3px;
}
#sidebar .admin-menu {
	font-size: 0.9em;
}

.specials, .carfinder {
	padding: 7px;
	border-style:solid;
	border-width: 2px;
	border-color: grey;
	background-color: #FAFAFA;
	color: #111;
	font-size: 11px;
	margin-bottom: 15px;
}

.specials h1 {
	color: #FF2A2A;
	padding-bottom: 3px;
}
.specials hr {
	margin: 0;
	margin-bottom: 3px;
}

.carfinder input,.carfinder select {
	width: 100px;
	font-size: 0.9em;
	border: 1px solid #EEE;
}

#displayphotos {
	float: left;
	border-style: solid;
	border-color: #DDD;
	border-width: 1px;
	background-color: #EEE;
	padding: 4px;
	max-width: 830px;
}
#displayphotos a, #displayphotos img {
display: block; 
}
#displayphotos img, #displayphotos a img {
margin: 5px;
float: left;
}


#photos button {
	padding: 1px;
	margin: 3px;
	border-width: 1px;
	border-style: solid;
	border-color: #DDD;
	font-size: 10px;
	
}
#photos .btn-over {
	border-width: 1px;
	border-style: solid;
	border-color: #FF0;
	
}
#photos .btn-green {
	background-color: #DFD;
	
}

#photos .btn-red {
	background-color: #FDD;
	
}




.main {
	float: left;
	padding: 10px;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color: #EEE;
	border-left-style:solid;
	border-left-width:1px;
	border-left-color: #EEE;
	/* width: 600px; */
	min-height: 780px;
	font-size: 0.95em;
}
.content-container article h1 {
	color: #AA0000;
	padding-bottom: 15px;
	font-weight: bold;
	font-size: 1.2em;
}
.content-container article h2 {
	color: #000080;
	padding-top: 8px;
	padding-bottom: 2px;
	font-size: 1.1em;
}
.content-container article p {
	padding-bottom: 1.3em;
	line-height: 1.1em;
}
#generator {
	border-style:solid;
	border-width:1px;
	border-color: #DDD;
	padding: 10px;
	background-color: #FEE;
	font-size: 0.7em;
}
#generator select {
	border-style:solid;
	border-width:1px;
	border-color: #DDD;
	background-color: #EFE;
	font-size: 0.7em;
}

#listings table {
	padding: 0px;
	border: 0px;
	margin:0px;
	width: 100%;
	border: 1px solid #FFBBBB;
}
#listings table th {
	font-weight: bold;
	font-size: 1.15em;
	padding: 6px;
	padding-bottom: 2px;
	border-bottom-style:solid;
	border-bottom-width: 2px;
	border-bottom-color: #AA0000;
}
#listings td {
	padding: 6px;
	vertical-align: top;
	border: 0px;
}
#listings td a {
	color: #00F;
	text-decoration: none; 
}
#listings .b1 td {
	background-color: #EAEAEA;
}
#listings .b2 td {
	background-color: #FAFAFA;
}

#listings th a {
   color: #FF2A2A;
   text-decoration: none; 
}
#listings th a img {
   margin-left: 5px;
}



#car th {
	color: #AA0000;
	font-weight: bold;
	width: 100px; 
}
body {
	background-color: #FAFAFA;
	font-family:sans-serif;
}
/* Colors */
#nav, #sidebar {
	background-color: #000080;
	color: #FFF;
	border-color: #0000FF;
}


/*-------------------------------------------------
Section
-------------------------------------------------*/
.section {
padding:0 20px 20px 20px;
}

/*-------------------------------------------------
Slot
-------------------------------------------------*/
.slot {
width:460px;
margin:20px 20px 0 0;
}

/*-------------------------------------------------
Block
-------------------------------------------------*/

.block {
	background:#FAFAFA;
	border:1px solid #007FD1;
	padding:10px;
	margin:10px;
	/* width: 400px; */
	}

#generator .block {
float: left;
background:#FAFAFA;
border:2px solid #FAFAFA;
padding:1px;
margin:4px;
/* width: 100px; */
/*height: 100px; */
}

#generator .slot {
width:100px;
margin:10px 10px 0 0;
}
.slot img {
padding-right: 4px;
}
#photos .slot img {
padding-right: 0px;
}
#generator .selectItem {
border:2px solid #007FD1;
}

.msg .x-box-mc {
    font-size:14px;
}
#msg-div {
    position:absolute;
    left:35%;
    top:10px;
    width:200px;
    z-index:20000;
}

.footer {
	width: 100%;
	background-color: #eee;
	border-style-top: solid;
	border-top:thin double #ddd;
}
.footer p {
	text-align: center;
	color: #222;
	font-size: 0.8em;
	font-style: italic;
}
